@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #639FC4;
	background-color: #E9E9EB;
	margin: 0 auto;
	text-align: center;
}


html, body{
	height:auto !important;
	height:100%;
	min-height: 100%;
	vertical-align: middle;
	color: #264E68
}	

div.clear{
	float:none;
	clear:both;
}


a {
	color: #ffc600;
	text-decoration: none;
}

a:active {
	color: #ffc600;
	text-decoration: none;
}

a:link {
	color: #ffc600;
	text-decoration: none;
}

a:visited {
	color: #ffc600;
	text-decoration: none;
}


a:hover {
	color: #03daff;
	text-decoration: underline;
}

#conteudo
{
	width: 990px;
	margin:0 auto;
	padding:0;
	text-align:left;
}




#centro{
	width:100%;
	margin:0 auto;
	padding:0;
	background-image: url(../img/fundo_tela.jpg);
	background-repeat:  repeat-y;
	text-align: center;
}


#cabecera{
	width: 980px;
	/*height: 188px;*/
	height: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}



#contenido_centro{
	width:980px;
	background-repeat:  repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#esquerda {
	float:left;
	width: 270px;
	text-align: left;	

}



#texto{
	width: auto;
	margin: 0px;
	padding: 5px;
	text-align:justify;
}


#texto_natal{
	width: 95%;
	margin: 0px;
	padding: 5px;
	background-color: #234860;
	color: #ffffff;
	font-size: 12px;
	line-height: 20px;
	text-align:justify;
}


#texto_natal strong{
	color: #03daff;
}



#texto_niver{
	width: 95%;
	margin: 0px;
	padding: 5px;
	background-color: #31475f;
	color: #ffffff;
	font-size: 12px;
	background-image: url(gifs/fundoniver.gif);
	background-repeat: no-repeat;
	line-height: 20px;	
}


#texto_niver strong{
	color: #03daff;
}


#texto_mulher{
	width: 95%;
	margin: 0px;
	padding: 5px;
	color: #16304e;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	line-height: 20px;	
		color: #ffffff;

}

#texto_mulher a{
	
	color: #03daff;
}	

#texto_mulher strong{
	
	color: #03daff;
}



#texto ul{
	text-align:justify;
	padding-left: 25px;
}

#texto strong{
	color: #FFF;
}

#direita {
	float:right;
	width: 970px;
	/*background-color: #31475e;*/
}


#visite {
	background-color: #86bcc8;
	width: 250px;
	text-align: left;
	font-size: 11px;
	background-image: url(gifs/fondovisite.jpg);
	height: 116px;
	margin-left: 10px;

}


#conheca {
	width: 250px;
	text-align: left;
	font-size: 10px;
	padding: 0px;
	margin-left: 10px;
}
#conheca p{
	text-align:justify;
}



input {
	font-size: 10px;
	color: #1f516c;
	background-color: #264E68;
	height: 15px;
	border: 1px solid #000000;
}
#conteudo #centro center #contenido_centro #direita #texto table tr td p {
	text-align: center;
}
#conteudo #centro center #contenido_centro #direita #texto table tr td table {
	text-align: justify;
}
